> ## Documentation Index
> Fetch the complete documentation index at: https://docs.beachdepository.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Inbound Shipment

> Retrieve a single inbound shipment

Returns a single inbound shipment by ID.

**Permission:** `inbound_shipments:read`

## Path parameters

<ParamField path="id" type="string" required>
  The inbound shipment ID
</ParamField>

## Response

```json theme={null}
{
  "data": {
    "id": "ship_in_abc123",
    "fboAccountId": "fbo_abc123",
    "organizationId": "org_abc123",
    "status": "received",
    "shipmentNotes": "10x 1oz Gold Eagles",
    "trackingNumber": "1Z999AA10123456784",
    "carrier": "UPS",
    "receivedAt": 1744277400000,
    "createdAt": "2025-04-05T16:00:00Z"
  }
}
```
